<!DOCTYPE html> 

<html>

  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>OTAL</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
  </head>

  <body>

    <nav class="navbar bg-body-tertiary ">
      <div class="container-cadastro">
        
        <a class="navbar-brand" href="perfil.html">
          <img src="img/logo-otal.svg" alt="" width="100">
          
        </a>
        <div class="icone-perfil">
          <img src="img/icone-perfil.svg" alt="" >
         </div>
        <div class="sair">
          <a href="index.html">
            <button type="button" class="btn btn-outline-light fw-bold" >SAIR</button>
          </a>
        </div>
      </div>
    </nav>

    <div class="perfil-tutor">
      <img src="img/perfil-grande.svg" alt="">
    </div>

    <div class="btn-materiais">
      <button type="button" class="btn btn-light"
          style="--bs-btn-padding-y: .30rem; --bs-btn-padding-x: .8rem; --bs-btn-font-size: 1rem; --bs-btn-font-weight:700">
          Materiais
      </button>
      
    </div>
    <div class="materia-tutor">
        <h5>TUTOR DE HISTÓRIA</h5>
    </div>
    
      <div class="btn-nome">
        <button type="button" class="btn btn-light"
          style="--bs-btn-padding-y: .15rem; --bs-btn-padding-x: 1rem; --bs-btn-font-size: 1.5rem; --bs-btn-font-weight:900">
          Bruno
        </button>
      </div>
    <div class="btn-contato">
      <button type="button" class="btn btn-light"
          style="--bs-btn-padding-y: .30rem; --bs-btn-padding-x: .8rem; --bs-btn-font-size: 1rem; --bs-btn-font-weight:700">
          Contato
      </button>
    </div>
    <div class="contato-tutor">
        <h6>bruno@gmail.com</h6>
    </div>

    <div class="video">
      <img src="img/arte.svg" alt="">
      <div class="legenda">
        <p>Vídeo em destaque</p>
        <h5>HISTÓRIA COMO DISCIPLINA</h5>
        <a href="https://www.youtube.com/watch?v=LqfwyisMf20"><button type="button" class="btn btn-outline-light btn-sm fw-bold">Assistir agora</button>
        </a>
      </div>
    </div>
    
</div>

    <div class="container-horario">
      <h5>Horários disponíveis</h5>
      <h6 class="seg">Segunda-feira</h6>
      <p class="p-seg">xxhr - xxhr</p>
      <h6 class="ter">Terça-feira</h6>
      <p class="p-ter">xxhr - xxhr</p>
      <h6 class="qua">Quarta-feira</h6>
      <p class="p-qua">xxhr - xxhr</p>
      <h6 class="qui">Quinta-feira</h6>
      <p class="p-qui">xxhr - xxhr</p>
      <h6 class="sex">Sexta-feira</h6>
      <p class="p-sex">xxhr - xxhr</p>
    </div>

    <div class="acompanhe">
      <h3>
        Acompanhe os materiais <br>postadas anteriormente!
      </h3>
    </div>
    
    
    <div class="add">
      <a href="add-material.html">
        <img src="img/add.svg" alt="" width="100">
        <h6> Adicionar <br> material</h6>
      </a>
    </div>

    <div class="row row-cols-1 row-cols-md-3 g-4">
  <div class="col">
    <div class="card1">
      <img src="img/retangulo.svg" class="card-img-top" alt="...">
      <div class="card-body">
        <h6 class="card-title">2 GUERRA MUNDIAL</h6>
        <p class="card-text">Bruno Lopes</p>
      </div>
      <div class="card-footer">
        <small class="text-muted">33 minutos atrás</small>
      </div>
    </div>
  </div>
  <div class="col">
    <div class="card2">
      <img src="img/retangulo.svg" class="card-img-top" alt="...">
      <div class="card-body">
        <h6 class="card-title">1 GUERRA MUNDIAL</h6>
        <p class="card-text">Bruno Lopes</p>
      </div>
      <div class="card-footer">
        <small class="text-muted">45 minutos atrás</small>
      </div>
    </div>
  </div>
  <div class="col">
    <div class="card3">
      <img src="img/retangulo.svg" class="card-img-top" alt="...">
      <div class="card-body">
        <h6 class="card-title">BRASIL COLÔNIA</h6>
        <p class="card-text">Bruno Lopes</p>
      </div>
      <div class="card-footer">
        <small class="text-muted">52 minutos atrás</small>
      </div>
    </div>
  </div>
  
</div>


    
  </body>
</html>